@charset "utf-8";
/* CSS Document */

*							   { padding:0; margin:0; outline:none;}
img							   { border:none;}


					@font-face {
							    font-family: 'MVBoliRegular';
								src: url('26331_mvboli.eot');
								src: url('fonts/26331_mvboli.eot') format('embedded-opentype'),
									 url('fonts/26331_mvboli.woff2') format('woff2'),
									 url('fonts/26331_mvboli.woff') format('woff'),
									 url('fonts/26331_mvboli.ttf') format('truetype'),
									 url('fonts/26331_mvboli.svg#MVBoliRegular') format('svg');
								}


body							{ font-family:'MV Boli'; font-size:15px; overflow-x: hidden; } 
.wrapper						{ width:875px; margin:0 auto; height:auto;}
#wrapper						{ width:605px; height:auto; margin:0 auto; }

.coming_pag_bg					{ height:auto; }
.pag_bg							{ width:100%; height:auto; float:left; position:relative; z-index:10; }
.coming_soon_inner				{ position:}
.pag_bg	img						{ width:100%; height:100%; }
.thank_page_bg					{ background:#ffb582; }
.coming_page					{ width:100%; height:auto; float:left; position:relative; }

.header							{ width:100%; height:auto; float:left; padding:50px 0px; text-align:center; background:#fff; position:relative; z-index:10; }
.message_box					{ width:100%; height:auto; float:left; }
.logo							{ width:100%; height:auto; float:left; margin-top:11px; }

.content_cloud					{ width:100%; height:auto; float:left; background:#fff; position:relative; z-index:10; }
.content_cloud img				{ width:100%; height:auto; }		
.coming_soon_bg					{ width:100%; height:auto; float:left; position:relative; }
.coming_soon_inner				{ width:100%; height:auto; float:left; position:absolute; z-index:99999; top:0px; }

.content 						{ width:100%; height:auto; float:left; background:#fff; }
.content p						{ text-align:center; color:#404040; line-height:15px; margin-bottom:20px; font-size:20px; }
.fsForm							{  width:100%; height:auto; float:left; margin:0px 0 45px 0px!important; border:none!important; background:none!important;  }
.fsPage .fsFieldCell			{ width:100%!important; padding:0px!important; background:none!important; margin-bottom:15px; float:left;  }
.fsPage .fsFieldCell:nth-child(2){ margin-bottom:0px!important; }
.fsBody .fsPage					{ min-width:100%!important; }
.fsBody .fsSection				{ min-width:100%!important; }
.fsPage .fsSubField:nth-child(2){ float:right!important;}
.fsPage .fsFieldCell input		{ width:288px!important; max-width:100%!important; height:37px!important; float:left; background:#fff!important; color:#a9a9a9!important; font-family:'MV Boli'!important; font-size:20px!important; font-weight:normal!important; padding:0px 10px 0px 10px!important; text-align:center; border:none!important;box-sizing:border-box; border-radius:10px; moz-border-radius:10px; -web-kit-border-radius:10px; margin:0px!important; }
.fsPage .fsFieldCell .fsFormatEmail{ display:block; margin:0 auto!important; float:none!important; }
.fsFieldFocused					{ margin:0px!important; padding:9px 10px 9px 70px!important; border:none!important;box-sizing:border-box; border-radius:10px; moz-border-radius:10px; -web-kit-border-radius:10px; background:none!important; }
.fsForm .fsSubmit				{ width:100%; float:left; background:none!important; margin:0px!important; padding:0px!important; }
.fsSubmit input 				{ width:112px!important; height:37px; margin-top:20px; margin:0 auto; float:none!important; color:#fff!important; background:url(../images/submit_bg.png) repeat-x; padding:0px 0px!important; text-align:center; display:block; position:relative; top:20px; border-radius:10px;
-moz-border-radius:10px; -web-kit-border-radius:10px; border:none!important; font-family:'MV Boli'!important; font-size:20px!important; font-weight:normal!important; text-align:center; }
.fsError						{ font-family:'MV Boli'!important; font-size:15px!important; font-weight:normal!important; color:#ff0000!important; margin:0px 0px 20px!important; line-height:15px!important; background:#fee; border:1px solid #ff0000; padding:10px; text-align:center; }

.fsSubmit input.fsSubmitButton	{ border-radius:10px!important; -moz-border-radius:10px!important; -web-kit-border-radius:10px!important; }
.fsSubFieldGroup label			{ font-family:'MV Boli'!important; font-size:15px!important; font-weight:normal!important; color:#474747!important; display:none!important; }
.fsPage .fsSubFieldGroup input	{ margin-bottom:4px!important; }
.fsPage .fsFieldFocused			{ margin-bottom:15px!important; }
.fsPage .fsFieldCell .fsSubFieldGroup{ width:100%!important; height:auto; float:left; }
.fsPage .fsFieldCell .fsSubFieldGroup .fsSubField{ width:49%!important; float:left; margin:0px!important;}
.fsPage .fsFieldCell .fsSubFieldGroup .fsSubField input{ width:144px!important; display:block!important; margin:0 auto!important; float:none!important; text-align:center; }


#content						{ width:100%; height:auto; float:left; padding:50px 0 0px 0px; }
.paper							{ width:100%; height:auto; float:left; position:relative; }
.paper_bg						{ width:100%; height:auto; float:left; text-align:center; position:relative; z-index:100; } 
.paper_bg img					{ width:80%; height:auto; }
.paper_content					{ width:auto; height:auto; float:left; position:absolute; top:0px; z-index:999; left:154px; top:121px; } 
.paper_content_inner			{ width:280px; padding:0 32px; box-sizing:border-box; }
.paper_content_inner h2			{ margin:20px 0px 30px 0px; color:#404040; text-align:center; font-size:35px; line-height:30px;  }
.paper_content_inner p			{ font-size:20px; line-height:30px; text-align:center; font-weight:normal; color:#404040; } 
.button							{ width:90px; height:34px; background:url(../images/button_bg.png) repeat-x; text-align:center; border-radius:10px; moz-border-radius:10px; -web-kit-border-radius:10px; margin:0 auto; margin-top:20px; }
.button	a						{ width:100%; height:auto; float:left; text-align:center; padding:9px 0px; font-size:20px; line-height:15px; font-weight:normal; color:#ffffff; }
.button	a:hover					{ text-decoration:none; }
.form_section 					{ width: 100%; bottom: -184px;position: absolute;z-index: 9999; float:left; padding-bottom:50px; }

.footer							{ width:100%; height:auto; float:left; padding:0 0 90px 0px; position:relative; z-index:0; }
.footer_bg						{ width:100%; height:auto; float:left; }
.footer_bg img					{ width:100%; height:194px; }	

.footer_inner					{ width:290px; height:auto; margin:0 auto; }
.copyright						{ width:100%; height:auto; float:left; font-size:20px; text-align:center; color:#474747; margin-top:14px; line-height:20px; }
.mobile_cloud					{ display:none; }

.coming_section 				{ width:100%; height:auto; float:left; margin:20px 0px 30px 0px; }
.coming_section_inner 			{ width:100%; background: #474747;display: block; height:45px;margin: 0 auto;text-align: center; }
.coming_section span			{ width: 100%; height:auto; float:left; font-size:28px; line-height:25px; font-weight:normal; color:#fff; text-align:center; padding:10px 0px; } 


#footer							{ width:100%; height:auto; float:left; }
.footer_top						{ width:100%; height:auto; float:left; }
.footer_top	img					{ width:100%; height:auto; }
.footer_bottom					{ width:100%; height:auto; float:left; padding:69px 0 130px 0px; background:#ffb281; }
#footer p						{ font-size:20px; line-height:20px; text-align:center; font-weight:normal; color:#474747; }
.left_cloude					{ width:20%; height:auto; float:left; position:absolute; top:50px; left:5%; }
.left_cloude img				{ width:100%; }
.right_cloude					{ width:15%; height:auto; float:left; position:absolute; top:150px; right:10%; }
.right_cloude img				{ width:90%; }


.loop_arrow						{ display:none; }
.body_bg 						{ height: 100%;right:0%;overflow: hidden;position: fixed;top: 0;width: 100%;z-index: -1;}
.body_bg img					{ width:100%; height:100%; position:fixed; }


@media only screen and (max-width: 479px){
	
.container						{ width:320px!important; }
.wrapper						{ width:280px; }
.mobile_cloud					{ display:block!important; }
.big_cloud						{ display:none!important; }	
.form_section					{ bottom:-250px; }

.footer_inner					{ width:280px; }
.loop_arrow						{ width:140px; top:40px; display:none; }
.loop_arrow img					{ width:90%; }
.message_box > img				{ width:100px; }
.logo img 						{ width:150px; }
.coming_section span			{ font-size:24px; }	

.content p						{ font-size:15px; margin-bottom:15px; }
.fsPage .fsFieldCell input		{ width:280px!important; }
.fsBody .fsSubFieldGroup .fsSubField{ width:100%; margin:0 0 15px 0px!important; text-align:center; }
.fsPage .fsSubFieldGroup input	{ float:none!important; display:block!Important; margin:0 auto!important; }
#field28831521-last				{ float:none!important; }
.fsPage .fsFieldCell			{ margin-bottom:15px!important; }
.fsPage .fsSubFieldGroup input[type="text"]{ width:250px!important; }	

#wrapper						{ width:280px; }
.left_cloude					{ width:15%; left:3%; }	
.right_cloude					{ width:12%; right:4%; }
.paper_content					{ top:56px; left:50px; }
.paper_content_inner h2			{ margin:5px 0 10px; font-size:18px; line-height:15px; }
.paper_content_inner p			{ font-size:12px; line-height:15px; }
.paper_content_inner			{ width:173px; padding:0 31px; }
.button							{ width:70px; height:22px; margin-top:10px; }
.button a						{ font-size:12px; line-height:11px; padding:6px 0;  }

}


@media only screen and (min-width: 480px) and (max-width: 767px), only screen and (min-device-width: 480px) and (max-device-width: 767px){
	
.container						{ width:480px!important; }
.wrapper						{ width:450px; }
.mobile_cloud					{ display:block!important; }
.big_cloud						{ display:none!important; }	
.form_section					{ bottom:-236px; }

.message_box > img				{ width:130px; }
.logo img 						{ width:200px; }

.fsBody .fsSubFieldGroup .fsSubField{ width:100%; margin:0 0 15px 0px!important; text-align:center; }
.fsPage .fsSubFieldGroup input	{ width:288px!important; float:none!important; display:block!Important; margin:0 auto!important; }
#field28831521-last				{ float:none!important; }
.fsPage .fsFieldCell			{ margin-bottom:15px!important; }
.fsPage .fsSubFieldGroup input[type="text"]{ width:288px!important; }	

#wrapper						{ width:480px; }
.left_cloude					{ width:15%; left:3%; }	
.right_cloude					{ width:12%; right:6%; }
.paper_content					{ top:97px; left:95px; }
.paper_content_inner h2			{ margin:15px 0 20px; font-size:30px; line-height:25px; }
.paper_content_inner p			{ font-size:18px; line-height:25px; }
.paper_content_inner			{ padding:0 42px; }	

.loop_arrow						{ width:25%; height:auto; float:right; position:relative; z-index:999; right:0px; top:5px; display:block!important; }
.loop_arrow img					{ width:80%; float:right; }

}


@media only screen and (min-width: 768px) and (max-width: 991px){

.container						{ width:750px!important;}
.wrapper						{ width:450px; }
.form_section					{ bottom:-210px; }

#wrapper						{ width:500px; }
.paper_content					{ top:101px; left:104px; }
.paper_content_inner h2			{ margin:15px 0 20px; font-size:30px; line-height:25px; }
.paper_content_inner p			{ font-size:18px; line-height:25px; }
.paper_content_inner			{ padding:0 42px; }	

}


@media only screen and (min-width: 992px) and (max-width: 1023px){
	
.container						{ width:970px!important;}
.form_section					{ bottom:-200px; }
}

@media only screen and (min-width: 1024px) and (max-width: 1040px){
	
.container						{ width:980px!important;}
.form_section					{ bottom:-200px; }

}

@media only screen and (min-width: 1041px) and (max-width: 1069px){

.form_section					{ bottom:-200px; }

}


@media only screen and (min-width: 1070px) {
	
.container						{ width:1170px!important;}

}

@media only screen and (min-width: 1071px) and (max-width: 1198px){

.form_section					{ bottom:-200px; }


}
	

@media only screen and (min-width: 1199px) {

.form_section					{ bottom:-195px; }
	
}

@media only screen and (min-width: 1218px) {

.form_section					{ bottom:-190px; }
	
}

